
.services .swiper-pagination-bullet {
    background-color: var(--light-blue-middle);
    opacity: 1;
}

.services {
    overflow: hidden;
}

.services .section_title {
    max-width: 36.1875rem;
}

.services_nav_btn-container {
    display: flex;
    align-items: center;
    gap: 0.75rem;
}

.services_nav_btn_prev {
    transform: rotate(180deg);
}

.services_card {
    max-width: 21.9375rem;
    width: 100%;
    min-height: 17.5rem;
    background-color: var(--light-blue-light);
    border-radius: 1.875rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 1.25rem;
    padding: 1.5rem;
}

.services_card_img {
    width: 1.9375rem;
    height: 1.9375rem;
    flex-shrink: 0;
    object-fit: contain;
}

.services_card__info {
    display: flex;
    flex-direction: column;
    gap: 0.75rem;
}

.services_card__info p {
    color: var(--black-additional);
    font-size: 1rem;
    line-height: 1.375rem;
}

.services_nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

